.stylemodele {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/fond_logo.jpg);
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position: right bottom;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	background-color: #9999FF;
	color: #000000;
}
a:link {
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	text-decoration: none;
}
